Subject: [105attendees] A few more IETF guides still needed (IoT anyone?)

From: Wes Hardaker <[email-masked]>
Date: Thu, 18 Jul 2019 22:34:15 -0700

We could use a few more guides for IETF-105 if you have the time to help
out new attendees sort their way through our maze of twisty
pass^H^H^H^H culture.  In particular, if anyone has knowledge of IoT,
netconf/netmod, ops, rtg, tsv/int, art...  We could use some additional
help in that area.  (Yes: I know I nearly listed everything there)

Repeating my previous announcement for reference:

Thank you bunch to everyone that has contributed to the IETF Guides
program in the past.  We'd love your help again (or your help for the
first time!) for IETF 105.  If you're coming to Montreal and willing to
have a few conversations with a new attendee, please consider
volunteering to the IETF Guides program.  We need experienced guides
that have attended 5 or more IETF conferences.  If you're able to
participate, please head to our Guides page to sign up:

  https://guides.ietf.org/

On it you'll find further information about the program, and a link to
the IETF Guides sign-up form: https://guides.ietf.org/guides/become_guide .

*Note:* if you participated in IETF 104 and elected to save your profile
information for future IETFs, you must still log in to update your
arrival date to indicate you're coming to Montreal so we can pair you
with a newcommer for IETF 105.

Thanks again for your support of this well-appreciated program, which is
only successful because of the Guides that make it happen.

-- 
Wes Hardaker
USC/ISI

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Fri, 19 Jul 2019 13:30:04 +0000

> We could use a few more guides for IETF-105 if you have the time to help out
> new attendees sort their way through our maze of twisty pass^H^H^H^H
> culture.  In particular, if anyone has knowledge of IoT, netconf/netmod, ops,
> rtg, tsv/int, art...  We could use some additional help in that area.  (Yes: I
> know I nearly listed everything there)
> 
> program in the past.  We'd love your help again (or your help for the first
> time!) for IETF 105.  If you're coming to Montreal and willing to have a few
> conversations with a new attendee, please consider volunteering to the IETF
> Guides program.  We need experienced guides that have attended 5 or more
> IETF conferences.  If you're able to participate, please head to our Guides
> page to sign up: https://guides.ietf.org/

Wes: Thx so much to you and the team for setting this up. I really like the new structure -- it's so easy and efficient. I've been trading emails already with my assigned newcomer and am really looking forward to meeting in person.
Y'all who are able but haven't signed up: What's holding you back? 😊
Barbara

---

From: Wes Hardaker <[email-masked]>
Date: Fri, 19 Jul 2019 09:15:15 -0700

"STARK, BARBARA H" <[email-masked]> writes:

> Wes: Thx so much to you and the team for setting this up.

Thanks Barbara, I'm certainty very happy you appreciate the new system.
It makes our life quite a bit easier too.

To give credit where it is absolutely due: though I've applied tweaks to
the system, Robert Sparks designed and implemented everything shortly
before 104 and his work on the system is greatly appreciated.  He
deserves all the credit for the new system.
-- 
Wes Hardaker
USC/ISI